Subject: Re: Help with installing
From: Geoffrey Noer <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 29 Mar 1999 19:51:20 -0800

On Mon, Mar 29, 1999, Earnie Boyd wrote:
[...]
> Basically, because _I_ have to.  At some point there was added a set of keys for
> the HKEY_LOCAL_MACHINE to control the defaults for the local machine and this
> would allow consistency between multiple users while allowing each user to
> control his set of keys via HKEY_CURRENT_USER.  After this was added, I wasn't
> able to use the `umount / && mount Z:\\ /' methods (in any combination of
> commands) to change the mount point for root while a member of the administrator
> group.
> 
> NOTE: I haven't tried this with the current snapshots.  It may very well be
> fixed already.

I have tested remounting slash with the current cygwin DLL snapshots
and a new mount.exe binary.  If you try to replace an existing mount
(like slash), you will get the existing mount busy warning.  By
specifying the -f flag (force), mount will happily overwrite any
existing mount point, including slash.

Again, only in recent development snapshots.

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]